{% extends 'base.html.twig' %}

{% block title %}S'enregister
{% endblock %}

{% block body %}
	{% for flashError in app.flashes('verify_email_error') %}
		<div class="alert alert-danger" role="alert">{{ flashError }}</div>
	{% endfor %}

	<div class="container">
		<div class="row justify-content-center text-center">
			<div class="form-group col-md-5 col-md-offset-5 align-center ">
				<h1>Formulaire d'inscription</h1>
				<br><br>

				{{ form_start(registrationForm) }}
				{{ form_row(registrationForm.sport, {label: ' '}) }}

				<h5>
					<strong>Si votre sport ne figure pas dans la liste</strong>
				</h5>
				<a href="{{ path('sport_new') }}" class="btn btn-lg btn-primary">Cliquez ici</a><br><br>

				{{ form_row(registrationForm.pratiques, {label: ' '}) }}
				{{ form_row(registrationForm.nom) }}
				{{ form_row(registrationForm.prenom) }}
				{{ form_row(registrationForm.departement) }}
				{{ form_row(registrationForm.email) }}
				{{ form_row(registrationForm.plainPassword, {
            label: 'Password'
        }) }}

				<button type="submit" class="btn btn-lg btn-primary">S'inscrire</button>
				{{ form_end(registrationForm) }}
			</div>
		</div>
	</div>
{% endblock %}
